﻿.nevda__content {
    font-family: "Didact Gothic","Helvetica Neue",Helvetica,Arial,sans-serif;
    min-width: 600px;
    min-height: 268px;
}

.nevda__main {
    padding-top: 20px;
}

.nevda__main,
.nevda__secondary {
    height: 100%;
}

.nevda__secondary {
    font-family: "Didact Gothic","Helvetica Neue",Helvetica,Arial,sans-serif;
    background-color: #5C5C5C;
}

.nevda__aplinkosPaveiksliukas {
    margin-left: 40px;
    margin-right: 15px;
    float: left;
}

.nevda__aplinkosPavadinimas {
    color: #c5c1c1;
    font-size: 21px;
    text-transform: uppercase;
}

.nevda__sistema {
    color: #878282;
    font-size: 14px;
}

.nevda__sistemosIkona {
    font-size: 161px !important;
}

.nevda__nuorodaApieSistema {
    font-size: 14px;
    text-align: center;
}

.nevda__mainItems {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.nevda__verticallyCenteredMain {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.nevda__prisijungimoMygtukas button {
    text-align: center;
    color: #FFF;
    background-color: #ecb32a;
    cursor: pointer;
    border: 1px solid transparent;
    padding: 6px 12px;
    font-size: 14px;
    border-radius: 4px !important;
    width: 200px;
}

.nevda__prisijungimoMygtukas button:hover,
.nevda__prisijungimoMygtukas button:focus,
.nevda__prisijungimoMygtukas button:active {
    background-color: #d09913 !important;
    border-color: #c79212 !important;
}

.nevda__prisijungimoMygtukas button:hover:active {
    background-color: #b08110 !important;
    border-color: #8a650c !important;
}

.nevda__footer {
    font-family: "Didact Gothic","Helvetica Neue",Helvetica,Arial,sans-serif;
    margin: 10px 20px;
}

@media (max-width: 991px) {
    .nevda__verticallyCenteredMain {
        height: auto;
        text-align: center;
        padding: 20px 0;
    }

    .nevda__verticallyCenteredMain > .col-md-6 {
        display: inline-block;
    }
}

@media (min-width: 992px) {
    .nevda__content {
        height: calc(100% - 39px); /* atimam nevda__footer aukštį */
    }

    .nevda__verticallyCenteredMain {
        height: calc(100% - 67px); /* atimam aplinkos info aukštį */
    }
}

vietinis-atsijungimas {
    display: block;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
}

.vietinisAtsijungimas__secondary {
    color: #fff;
    font-size: 14px;
    padding: 45px;
}

.vietinisAtsijungimas__projektuPasirinkimas {
    padding-bottom: 120px;
}

vietinis-atsijungimas .icon-deka_meniu {
    font-size: 25px;
}

vietinis-atsijungimas .icon-deka_meniu:hover {
    color: #c5c1c1 !important;
}

.vietinisAtsijungimas__padeka i {
    color: #878282;
    font-size: 30px;
    vertical-align: middle;
}

.vietinisAtsijungimas__padeka span {
    padding-left: 10px;
    color: #d09913;
    font-size: 21px;
    text-transform: uppercase;
    vertical-align: middle;
}

@media (min-width: 992px) {
    .vietinisAtsijungimas__mainKaire {
        float: right;
    }

    .vietinisAtsijungimas__mainDesine {
        float: left;
        padding: 63px 0 0 30px;
    }
}